
module.exports = { register: app => {
    app.routerUtils.staticGet(app, "/public/bootstrap/bootstrap.bundle.min.js", './node_modules/bootstrap/dist/js/bootstrap.bundle.min.js');
    app.routerUtils.staticGet(app, "/public/bootstrap/bootstrap.bundle.min.js.map", './node_modules/bootstrap/dist/js/bootstrap.bundle.min.js.map');
    app.routerUtils.staticGet(app, "/public/bootstrap/bootstrap.min.css", './node_modules/bootstrap/dist/css/bootstrap.min.css');
    app.routerUtils.staticGet(app, "/public/bootstrap/bootstrap.min.css.map", './node_modules/bootstrap/dist/css/bootstrap.min.css.map');
    app.routerUtils.staticGet(app, "/public/bootstrap/bootstrap-icons.min.css", './node_modules/bootstrap-icons/font/bootstrap-icons.min.css');
    app.routerUtils.staticGet(app, "/public/bootstrap/fonts/bootstrap-icons.woff", './node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff');
    app.routerUtils.staticGet(app, "/public/bootstrap/fonts/bootstrap-icons.woff2", './node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2');
    app.routerUtils.staticGet(app, "/public/bootstrap/bootstrap-slider.min.js", './node_modules/bootstrap-slider/dist/bootstrap-slider.min.js');
    app.routerUtils.staticGet(app, "/public/bootstrap/bootstrap-slider.min.css", './node_modules/bootstrap-slider/dist/css/bootstrap-slider.min.css');

    app.routerUtils.staticGet(app, "/public/js/BsMultiSelect.min.js", './node_modules/@dashboardcode/bsmultiselect/dist/js/BsMultiSelect.min.js');
    app.routerUtils.staticGet(app, "/public/js/BsMultiSelect.min.js.map", './node_modules/@dashboardcode/bsmultiselect/dist/js/BsMultiSelect.min.js.map');
    app.routerUtils.staticGet(app, "/public/css/BsMultiSelect.min.css", './node_modules/@dashboardcode/bsmultiselect/dist/css/BsMultiSelect.min.css');
    app.routerUtils.staticGet(app, "/public/css/BsMultiSelect.min.css.map", './node_modules/@dashboardcode/bsmultiselect/dist/css/BsMultiSelect.min.css.map');
    app.routerUtils.staticGet(app, "/public/js/popper.min.js", './node_modules/@popperjs/core/dist/umd/popper.min.js');
    app.routerUtils.staticGet(app, "/public/js/popper.min.js.map", './node_modules/@popperjs/core/dist/umd/popper.min.js.map');

    app.routerUtils.staticGet(app, "/public/mdi/materialdesignicons.css", './node_modules/@mdi/font/css/materialdesignicons.css');
    app.routerUtils.staticGet(app, "/public/mdi/materialdesignicons.css.map", './node_modules/@mdi/font/css/materialdesignicons.css.map');
    app.routerUtils.staticGet(app, "/public/mdi/materialdesignicons.min.css", './node_modules/@mdi/font/css/materialdesignicons.min.css');
    app.routerUtils.staticGet(app, "/public/mdi/materialdesignicons.min.css.map", './node_modules/@mdi/font/css/materialdesignicons.min.css.map');
    app.routerUtils.staticGet(app, "/public/scss/materialdesignicons.scss", './node_modules/@mdi/font/scss/materialdesignicons.scss');
    app.routerUtils.staticGet(app, "/public/fonts/materialdesignicons-webfont.eot", './node_modules/@mdi/font/fonts/materialdesignicons-webfont.eot');
    app.routerUtils.staticGet(app, "/public/fonts/materialdesignicons-webfont.ttf", './node_modules/@mdi/font/fonts/materialdesignicons-webfont.ttf');
    app.routerUtils.staticGet(app, "/public/fonts/materialdesignicons-webfont.woff", './node_modules/@mdi/font/fonts/materialdesignicons-webfont.woff');
    app.routerUtils.staticGet(app, "/public/fonts/materialdesignicons-webfont.woff2", './node_modules/@mdi/font/fonts/materialdesignicons-webfont.woff2');

    app.routerUtils.staticGet(app, "/public/leaflet/leaflet-src.js", "./node_modules/leaflet/dist/leaflet-src.js");
    app.routerUtils.staticGet(app, "/public/leaflet/leaflet-src.js.map", "./node_modules/leaflet/dist/leaflet-src.js.map");
    app.routerUtils.staticGet(app, "/public/leaflet/leaflet.css", "./node_modules/leaflet/dist/leaflet.css");
    app.routerUtils.staticGet(app, "/public/leaflet/images/marker-icon.png", "./node_modules/leaflet/dist/images/marker-icon.png");
    app.routerUtils.staticGet(app, "/public/leaflet/images/marker-icon-2x.png", "./node_modules/leaflet/dist/images/marker-icon-2x.png");
    app.routerUtils.staticGet(app, "/public/leaflet/images/marker-shadow.png", "./node_modules/leaflet/dist/images/marker-shadow.png");

    app.routerUtils.staticGet(app, "/favicon.ico", './static/public/img/logo.svg');
}};

